Real-Time Tick
Covers in-depth data fields including latest prices, bid and ask prices, 24-hour trading volume for thousands of cryptocurrencies such as Bitcoin (BTC) and Ethereum (ETH). With low latency and high frequency, it provides core data support for your quantitative trading, market dashboards, and DApps. Free trial available.
GET
/crypto/tickRequest Parameters
regionenumRequiredMarket code
codestringRequiredProduct code
Response Parameters
codenumberResponse code
msgstringResponse description
dataobject▶Response result
sstringSymbol code
ldnumberLatest price
tnumberTimestamp of the latest trade
vnumberTransaction volume
tunumberTrading amount
tsnumberTrading status of the symbol
Code Examples
import requests
url = "https://api.itick.org/crypto/tick?region=BA&code=BTCUSDT"
headers = {
"accept": "application/json"
"token": "Your Token"
}
response = requests.get(url, headers=headers)
print(response.text)Query URL
GET
https://api.itick.org/crypto/tick?region=BA&code=BTCUSDT, Run query
Response Result
{
"code": 0,
"msg": null,
"data": {
"s": "BTCUSDT",
"ld": 116101.99,
"t": 1754585108147, // 2025-08-07 16:45:08 UTC
"v": 0.36735,
"tu": 42649.3395843,
"ts": 0
}
}